@font-face {
  font-family: "Nunito";
  src: url("../fonts/Nunito-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}

body {
  margin: 0;
  padding: 0;
  user-select: none;
  font-family: "Nunito", sans-serif;
  background-color: #fff5e1;
}

h1 {
  text-align: center;
  font-size: 7vw;
}

#main-container {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0 0 5vw 0;
}

.img-wrapper {
  height: 50vw;
  width: 95vw;
  margin-bottom: 6vw;
}

img {
  height: 100%;
  width: 100%;
  object-fit: fill;
}

.week {
  font-size: 5vw;
  font-weight: bold;
  text-decoration: underline;
  text-underline-offset: 1vw;
}

@media (min-width: 768px) {
  h1 {
    font-size: 5vw;
  }

  .week {
    font-size: 3.5vw;
  }
}

@media (min-width: 1024px) {
  h1 {
    font-size: 1.6vw;
  }

  #main-container {
    padding: 0 0 3vw 0;
  }

  .img-wrapper {
    height: 37vw;
    width: 70vw;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.25);
    margin-bottom: 3vw;
  }

  img {
    height: 100%;
    width: 100%;
    object-fit: fill;
  }

  .week {
    font-size: 1.3vw;
    text-underline-offset: 0.3vw;
  }
}
